.form-block
{
    width: 100%;
    padding-bottom: 40px;
}

.capitalize{
    text-transform: capitalize;
}
.form-text
{
    color: #5b5b60;
    line-height: 20px;
    padding-left: 0px;
    width: 85%;
    font-size: 17px;
    margin-bottom: 10px;
}
.form-text-wrap
{
    margin-bottom: 30px;
}
.form-text-title
{
    color: #5b5b60;
    font-size: 15px;
    font-weight: bold;
}


.doc_number
{
    float: left;
    font-size: 18px;
    width: 100%;
    color: #0b7f4f;
    margin-bottom: 26px;
    font-weight: bold;
}
label
{
    color: #5b5b60;
    font-size: 16px;
}


.center-form-block
{
    position: relative;
}
.form-process-block
{
    border-top: 1px solid #f1f5f9;
}


.form-input-block
{
    float: left;
    width: 67%;
    min-height: 600px;
}
.form-price-block
{
    float: right;
    width:30%;
}

.price-block-table
{
    background-color: #fff;
    width: 90%;
    margin-left: 10%;
    margin-top: 40px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}
.price-table
{
    background-color: #ebebeb;
    padding: 15px;
    border: 1px solid #d8d8d8;
}
.price-dec
{
    float: left;
}
.price-amount
{
    float: right;
    padding: 1px 5px 1px 5px;
    background-color: #008850;
    color: #fff;
    border-radius: 3px;
    text-align: center;
}
/*********************************** form tab **********************/
.form_wrap
{
    display: none;
    width: 740px;
}
.tab-container{
    position:relative;
    margin-top: 30px;
    padding: 0;
    height: 50px;
}


.form-tab
{
    position: absolute;

    height: 50px;
    width: 100px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    background-color: transparent;
    padding-left: 35px;
    padding-top: 14px;
}
#form_tab_1{

    width:180px;
    left: 0;
    z-index: 10;
    padding-left: 20px;
}
#form_tab_2{
    width: 200px;
    left: 150px;
    z-index: 9;
}
#form_tab_3{
    width:270px;
    left: 320px;
    z-index: 8;
}
#form_tab_4{
    width: 200px;
    left: 560px;
    z-index: 7;
}
#form_tab_5{
    width: 250px;
    right: 120px;
    z-index: 6;
}
#form_tab_6{
    width: 150px;
    right: 0;
    z-index: 5;
}

#payment-submit-btn{
    display: none;
}

.form-tab:first-child{
    border-top-left-radius:10px;
    border-bottom-left-radius: 10px;
    background-position: right center;
    background-repeat: no-repeat;
}
#form_tab_1{
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}

.form_done:hover
{
    cursor: pointer;
}
.form_done.non-clickable:hover { cursor: default; }

.form_not_done
{
    background-image:url("../img/not_done_arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #bbb;
}

.form_done, .form_complete_tabs
{
    background-image:url("../img/done_arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    color:#fff;
}

.form_now
{
    background-image:url("../img/now_arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #fff;
}
.form_tab_6
{
    /*border-top-right-radius:5px;
    border-bottom-right-radius: 5px;
    background-image:url("../img/not_done_arrow.png");
    background-position: left center;
    background-repeat: no-repeat;*/
    background-position: left center;
    border-top-right-radius:5px;
    border-bottom-right-radius: 5px;
}
.form_tab_6_done{
    background-image:url("../img/payment-done.png");
    background-position: right center;
    background-repeat: no-repeat;
    color:#fff;
}
.form_complete
{
    background-image:url("../img/complete.png");
    background-position: right center;
}
.form-title
{
    color: #108253 !important;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 30px;
    margin-top: 30px;
}

.input-block
{
    position: relative;
    color: #5b5b60;
    font-size: 12px;
    float: left;
}

.input-field-container
{
    width: 100%;
    margin-top: 15px;
}
.input-label
{
    padding-top: 0px;
}
.input-field{
    width: 387px;
    padding-left: 0px;
}
.input-label h4
{
    padding: 0;
    margin: 0;
}
.menu
{
    min-width: 395px;
}

.form-block select, .form-block input[type=text], .form-block textarea
{
    float: left;
    height: 35px;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 100%;
    padding:5px;
    color: #5b5b60;
    font-weight: bold;
    font-size: 14px;
}
.form-block textarea
{
    height: 100px;
}
.form-block .left-hand-label
{
    width: 300px;
}
.right-hand-label
{
    width: 100%;
}
.form-block .doc-label
{
    width: 250px;
}
.form-block select
{
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance: none;
    background: url("../img/select-arrow.png") no-repeat right center #fff;
    font-size: 14px;
}
.price-table-row
{
    text-transform: capitalize;
    padding: 10px 25px 10px 20px;
    font-weight: bold;
    color: #5b5b60;
}
.price-table-row:first-child
{
    background-color: #008850;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.price-table-row.total-cost
{
    background-color: #008850;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.price-table-row-vat
{
    padding-top: 5px;
    color: #5b5b60;
}
.odd-row
{
    padding-left: 5px;
    padding-bottom: 2px;
    font-size: 13px;
}
.even-row
{
    padding: 9px 10px 5px 15px;
    height: 35px;
    font-weight: normal;
    font-size: 13px;
    background-color: #fff;
    margin-bottom: 10px;
    border: 1px solid #c6c6c6;
}

#price_total
{
    float: right;
}
/**************************************/

.form-note-heading
{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 31px;
    margin-top: 14px;
    padding-top: 13px;
}
.form-block .line{
    margin-top: 30px;
    margin-bottom: 15px;
}
.form-block h4, .form-block li{
    color: #5b5b60;
    font-size: 12px;
}
.form-block h4{
    font-weight: bold;
}
.form-block ul{
    width: 90%;
    padding:0px;
    margin:0px;
    margin-left:18px;
    margin-bottom: 30px;
}
.form-block li{
    line-height: 22px;
}
.form-block li span{
    color: #2aabd2;
    font-weight: bold;
    padding: 0;
    margin: 0;
}
.short-input
{
    width: 150px;
    float: left;
}
.short-input
{
    width: 45%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}
.short-input select:first-child
{
}
.form-slash
{
    float: left;
    width: 10%;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*********************************** custom select box ***************************************/


.select-box
{
    position: relative;
    width: 265px;
    height: 35px;
    border: 1px solid #ccc;
    background-color: #fff;
}
.select-arrow
{
    position: absolute;
    height:35px;
    width: 35px;
    right: -36px;
    top: -1px;
    background-color:#338dac;
    color:#fff;
    font-size: 12px;
    text-align: center;
    padding-top: 8px;
}
.select-arrow:hover{cursor: pointer;}
.select-option-container
{
    position: absolute;
    display: none;
    margin-top: 34px;
    z-index: 30;
}
.select-option{
    width: 300px;
    height: 35px;
    border: 1px solid #ccc;
    margin-top: 0px;
    padding:7px 10px 7px 10px;
    background-color: #fff;
}
.input-box
{
    width: 265px;
    height: 35px;
    padding: 8px 15px 7px 9px;
    color: #5b5b60;

}
.select
{
    position: relative;
}
.arrow-icon
{
    height: 35px;
    width: 35px;
    background-color: #338dac;
    position: absolute;
    right: 0;
    color: #fff;
    text-align: center;
    font-size: 13px;
}
.arrow-icon:hover
{
    cursor: pointer;
}
.arrow-icon span{
    display: block;
    margin-top: 7px;
}
/**************************** doc animation **********************/

.docs_wrap
{
    width:100%;
    background-color: transparent;
    margin-top: 30px;
    color: #fff;
    border-radius: 5px;
    font-weight: bold;
}
/********************************* form-add-one-more-doc-btn ************/
/************* ONE DOC WRAP ***************/
.one_doc_wrap
{
    position: relative;
    border: 1px solid #dcdcdc;
    border-radius: 7px;
    background-color: #ebebeb;
    padding:10px;
    padding-bottom: 15px;
    margin-bottom:20px;
}
.one_doc_wrap .info-text {
    position: absolute;
    top: 17px;
    left: 145px;
    font-size: 13px;
    font-weight: bold;
    color: #a43835;
}
.form-add-one-more-doc-btn
{
    margin-left: 0px;
    width: 34px;
    height: 39px;
    color: #fff;
    padding: 10px 0 11px 20px;
    background-color: #008850;
    border-radius: 5px;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.form-add-one-more-doc-btn
{
    background-image: url('../img/add-icon.png');
    width: 220px;
}
.form-add-one-more-doc-btn:hover, .form-delete-doc-btn:hover
{
    cursor: pointer;
}

.form-delete-doc-btn
{
    position: absolute;
    top: 10px;
    right:10px;

    background-color: #008850;
    background-image: url('../img/remove-icon.png');
    background-repeat: no-repeat;
    background-position: 10px center;
    width: 190px;
    height: 39px;
    color: #fff;
    padding: 10px 0 11px 40px;
    border-radius: 5px;

}
.not-deletable
{
    background-color: #ccc;
}


/********************************* form submit button **************/
.form-btn-wrap
{
    margin-top: 40px;
}
.form_submit_btn,.home-btn
{
    background-color: #008850;
    float: right;
    min-width: 270px;
    border-bottom: 0;
}

.form_back_btn
{
    float: left;
    background-color: #9c9ca4;
    color: #fff;
    width: 130px;
    border-bottom: 2px solid #eee;
}

.check-and-radio-dec
{
    color: #fff;
    font-size: 15px;
    margin-left: 15px;
    font-weight: 400;
}
.billing-address-same-radio-dec
{
    color:  #5b5b60;
    font-weight: bold;
}

input[disabled='disabled']
{
    background-color: #fff;
}

.float-right, .float-right label
{
    width: 20px;
    float: right;
}
.float-left
{
    float: left;
    width: 100px;
}
.euro-sign
{
    position: absolute;
    font-weight: bold;
    right: 0px;
    top: 6px;
    font-size: 16px;
}

.fact-page-highlighted-text
{
    color: #09c;
    font-weight: bold;
    font-size: 17px;
}

/********************  fact file ****************/

.fact-line-title, .fact-img, .fact-line-dec,.fact-title
{
    width: 94%;
    margin-left: 3%;
    color: #5b5b60; ;
}


.fact-title
{

    background-color: #338dac;
    color: #fff;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding:10px;
}
.fact-title h3
{
    font-size: 24px;
    text-align: center;
}
.fact-img img
{
    width: 100%;
}
.fact-line-wrap
{
    margin-top: 10px;
}
.fact-line-title
{
    font-weight: bold;
}
.fact-line-dec
{

}


/************************* customied check button **********************/
.custom-checkbox input[type=radio]
{
    opacity: 0;
}
.custom-checkbox{
    width: 16px;
    height: 15px;
    display: inline-block;
    position: relative;
    z-index: 1;
    top: 3px;
    right:0px;
    background: url("../img/checkbox-sprite.png") no-repeat 0 0 transparent;
}
.custom-checkbox:hover{
    background-position: 0 -16px;
}
.custom-checkbox.selected{
    background-position: 0 -32px;
}
.custom-checkbox input[type="checkbox"]{
    margin: 0;
    width: 16px;
    height: 16px;
    position: absolute;
    z-index: 2;
    cursor: pointer;
    outline: none;
    opacity: 0;
    /* CSS hacks for older browsers */
    _noFocusLine: expression(this.hideFocus=true);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
}



/**************************** radio buttons *************************/
.custom-radio input[type=radio]
{
    opacity: 0;
}
.custom-radio{
    width: 450px;
    height: 16px;
    padding-left: 30px;
    background: url("../img/csscheckbox.png") no-repeat 0 0 transparent;
}
.custom-radio span{
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
}

.custom-radio.selected{
    background-position: 0 -16px;
}
.custom-radio:hover
{
    cursor: pointer;
}
.custom-radio input[type="radio"]{
    margin: 0;
    position: absolute;
    z-index: 2;
    cursor: pointer;
    outline: none;
    opacity: 0;
    /* CSS hacks for older browsers */
    _noFocusLine: expression(this.hideFocus=true);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
}
.not-first-radio
{
    margin-top: 10px;
}

/*********************************************************************/

.notarising-option-note
{
    border: 1px solid #bbd5bc;
    padding: 10px 10px 13px 10px;
    color: #468847;
    width: 450px;
    margin-left:244px;
    background-color: #e0f0d8;
}



.billing-form
{
    display: none;
}
.other-doc
{
    display: none;
}

/************************************** form process block ***************************/
.processing-option-block
{
    width: 740px;
    background-color: #ebebeb;
    border-radius: 5px;
    border:1px solid #dcdcdc;
    padding: 14px;
    color: #5b5b60;
}
.processing-option-block-form-title
{
    margin-bottom: 16px;
}
.processing-option-block-sub-heading,
.delivery-option-block-sub-heading
{
    font-weight: bold;
    font-size: 15px;
    color: #5b5b60;

}
.processing-price
{
    background-color: #fff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 150px;
    width:inherit;
    padding-right: 14px;
    padding-left: 14px;
}
.processing-price-detail-blk
{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #09c;
    height: 60px;
}
.single-line
{
    padding-top: 20px;
}

.delivery-method-blk
{
    float: left;
    width: 226px;
    margin-right:14px;
    margin-top: 14px;
}
.doc-processing-method-blk
{
    float: left;
    width: 346px;
    margin-right:14px;
    margin-top: 14px;
}

.delivery-method-type,.doc-processing-method-type
{
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    padding: 17px 0 17px 0;
    background-color: #008850;
}
.delivery-method-price
{
    background-color: #fff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 90px;
    width: inherit;
    padding: 0 5px;
}
.delivery-method-option
{
    width: 100%;
    text-align: center;
    padding: 17px 0 17px 0;
    background-color: #e6e6e6;
    font-weight: bold;
}
.delivery-method-label,.processing-method-label
{
    font-size: 13px;
}


.processing-title,.delivery-title
{
    display: block;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 40px;
}
.processing-title
{
    background-image: url("../img/processing.png");
}
.delivery-title
{
    background-image: url("../img/delivery.png");
}
.bold
{
    font-weight: bold;
}
.process-option-input-field
{
    /*8width: 386px;*/
}










/*****************payment *********************/
.input-no-label
{
    float: right;
    margin-right: 52px;
}
.billing-heading
{
    font-size: 18px;
    color: #5b5b60;
    font-weight: bold;
    margin-bottom: 15px;
}


.realex-block
{
    margin-top: 15px;
    width: 450px;
}
.realex-block img,.realex-block p
{
    float: left;
}
.realex-block p
{
    display: table-cell;
    vertical-align: middle;
    height: 80px;
    color: #5b5b60;
    font-size: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.realex-block img
{
    vertical-align:middle;
    margin-left: 10px;
}



/*****************************************************/
input[type=radio].css-checkbox {
    display:none;
}

input[type=radio].css-checkbox + label.css-label {
    padding-left:21px;
    height:16px;
    width: 16px;
    display:inline-block;
    line-height:16px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:16px;
    vertical-align:middle;
    cursor:pointer;

}

input[type=radio].css-checkbox:checked + label.css-label {
    background-position: 0 -16px;
}
label.css-label {
    background-image:url("../img/csscheckbox.png");
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.doc-tick
{
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background-color: #fff;
    text-align: center;
    padding-top: 0px;
    margin-right: 20px;
    font-weight: normal;
    background-image: url('../img/green_tick.png');
    background-position: center center;
    background-repeat: no-repeat;
    vertical-align: middle;

}

.nt-op-wrap
{
    width: 100%;
    margin: 10px 0;

}
.red-note
{
    width: 450px;
    margin: 10px 0;
    margin-left: 244px;
    color: #b94a47;
    background-color: #f2dede;
    border: 1px solid #e1c8c8;
}

.doc-es
{
    display:inline-block;
    width: 21px;
    height: 20px;
    background-color: transparent;
    background-image: url("../img/triangle.png");
    background-repeat: no-repeat;
    background-position: center center;
    color: #c9302c;
    text-align: center;
    padding-top: 3px;
    margin-right: 20px;
    font-weight: bold;

}
.doc-number-icon
{
    display: inline-block;
    width: 32px;
    height:32px;
    border-radius: 16px;
    text-align: center;
    background-color: #84d689;
    color: #fff;
    font-size: 20px;
}


.last-h-blk
{
    margin-right: 0;
    border-right: 0;
}.last-v-blk
 {
     margin-bottom: 0;
     border-bottom: 0;
 }
 .db_info
 {
     display: none;
 }

.before-payment-note {
    padding: 15px 10px 15px 65px;
    background: #f7e9d8 url('../img/exclamation_icon-5.png') 15px 7px no-repeat;
    border: 1px solid #faedd6;
    border-radius: 3px;
}

.before-payment-note p {
    font-size: 16px;
    color: #d29f49;
}

.docs-legalisation-note, .transaction-failed-note, .dfat-auth-note {
    width: 100%;
    background-color: #f2dede;
    padding: 10px 10px 8px 65px;
    background-image: url("../img/exclamation_icon-3.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    border:1px solid #efd5d8;
    border-radius: 3px;
 }
.dfat-auth-note {
    padding: 10px;
    background: #f2dede;
    margin-top: 20px;
    display: none;
}
.dfat-auth-note.show {
    display: block;
}
.docs-legalisation-note p {
    color: #b94a47;
    font-weight: bold;
    font-size: 16px;
}
.transaction-failed-note { margin-bottom: 20px; }
.transaction-failed-note p, .dfat-auth-note p {
    font-weight: normal; padding-bottom: 5px; color: #b94a47; font-size: 16px;
}
#doc-notice{
    color: #b94a47;
}
.whats-this{

}
.whats-this:hover
{
    cursor: pointer;
    color: #ccc;
}
.banner-left{
    float: left;
}
.banner-right{
    float: right;
    font-style: italic;
}

.whats-this-cancel
{
    font-size: 36px;
    color: #006699;
    right: 20px;
    position: absolute;
    top: -7px;
}
.whats-this-cancel:hover{
    cursor: pointer;
}
.delivery-method-blk .custom-radio, .delivery-method-option .custom-radio
{
    display: inline;
    width: 200px;
    text-align: left;
}
#total_amount{
    background-color:transparent !important;
    border:0;
}

.error-border{
    border: 1px solid #b74b4b !important;
}
.error-text{
    color:#b74b4b;
}
.error-bold{
    font-weight: bold;
}
.error-container{
    width: 100%;
}
.form-1-error{
    margin-left: 300px;
    color: #b74b4b;
    margin-bottom: 25px;
    margin-top: 0;
}
.form-1-error-margin{
    margin-top: 7px;
}
.form-2-error{
    color: #b74b4b;
    font-weight: normal;

}
.form-2-error-margin{
    margin-bottom: 0px;
    margin-top: 7px;
}
.form-3-error{
    color:#b74b4b;
    margin-top: 10px;
}
#title-select{
    width: 200px;
}
.form-4-error{
    margin-top: 7px;
}
.terms-condition-text{
    color: #5b5b60;
    font-weight: bold;
}
.terms-condition-text .terms {
    color: #017a48;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
}
#cvv-input{
    width: 171px;
}
#form-6-error-cvv_no{
    padding-left: 300px;
}




/**************************************************/
#response-form label{
    float: left;
    margin-top: 25px;
}
#response-form input, #response-form .float-sel ,.exp-input-ctnr{
    float: right;
    width: 350px;
    margin-top: 20px;
    margin-right: 90px;
}
#response-form .exp-input{
    display: inline-block;
    width: 157px;
    margin-top: 0;
}
#response-form .exp-input-marker{
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    line-height: 20px;
}
#response-form .cvm {
    width: 157px;
    margin-right: 283px;
}
#response-form .amount {
    float: right;
    width: 350px;
    margin-top: 20px;
    margin-right: 90px;
    color: #5b5b60;
    font-size: 16px;
    font-weight: bold;
    padding-top: 5px;
}
#response-form .error-text {
    clear: both;
    margin-left: 300px;
}
#response-form label.error-text {
    margin-left: 0;
}
#form-6-error-expmonth.error-text,
#form-6-error-expyear.error-text { margin-left: 0; }

.powers-of-attorney-text {
    display: none;
    overflow: hidden;
}

.powers-of-attorney-text .input-block {
    font-size: 14px;
    padding: 0 10px 0 0;
}


.educ-qual-box .red-note {
    overflow: hidden;
    padding: 10px 10px 13px 10px;
}

.red-note-info {
    float: left;
    width: 375px;
}

.form-block .educ-qual-box .red-note p {
    margin-bottom: 10px;
}

.form-block .educ-qual-box .red-note ul {
    margin: 0 0 10px 18px;
}

.form-block .educ-qual-box .red-note li {
    font-size: 13px;
    color: #b94a47;
}

.connector {
    position: absolute;
    top: -25px;
    left: 50%;
    width: 10px;
    height: 30px;
    // background-color: red;
}

.connector span:nth-child(1),
.connector span:nth-child(3) {
    display: block;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: #008850;
}

.connector span:nth-child(2) {
    display: block;
    width: 1px;
    margin-left: 4px;
    height: 11px;
    background-color: #008850;
}








.dropdown { /*border: 1px solid #008850; border-radius: 5px;*/ }
.dropdown .expander { background-color: #008850; }
.menu .menu-item.selected { background-color: #008850; color: #fff; }
.dropdown .button .text { color: #5b5b60; }